import http from '@/utils/request'

export function getBinderList (params) {
  return http.post(`ticketbinder/getBinderList`, params)
}

export function updateBinder (params) {
  return http.post(`ticketbinder/updateBinder`, params)
}

// 删除设备
export function deleteBinder (params) {
  return http.post(`ticketbinder/deleteBinder`, params)
}
